ipvs-0.9.8 compiling problem

Leonardo Balliache leoball at opalsoft.net
Wed May 22 18:57:29 BST 2002


Let me try with 2.4.18 from ftp.kernel.org.

Thanks Joe.

Leonardo Balliache

At 07:55 a.m. 22/05/02 -0400, you wrote:
>Leonardo Balliache wrote:
> >
> > Hi, guys:
> >
> > I got this error trying to compile ipvs-0.9.8.
> > My kernel is 2.4.16 in SuSE 7.1:
>
>what happens with the kernel from ftp.kernel.org?
>
>Joe
>
>--
>Joseph Mack PhD, Senior Systems Engineer, Lockheed Martin
>contractor to the National Environmental Supercomputer Center,
>mailto:mack.joseph at epa.gov ph# 919-541-0007, RTP, NC, USA
>
>_______________________________________________
>LinuxVirtualServer.org mailing list - lvs-users at LinuxVirtualServer.org
>Send requests to lvs-users-request at LinuxVirtualServer.org
>or go to http://www.in-addr.de/mailman/listinfo/lvs-users







More information about the lvs-users mailing list